Bug 380891 - Anaconda is frozen in hp nx6115
Anaconda is frozen in hp nx6115
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://www.richzendy.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 15:18 EST by Edwind Richzendy Contreras Soto
Modified: 2008-11-26 08:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 08:55:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edwind Richzendy Contreras Soto 2007-11-13 15:18:04 EST
Description of problem:

My laptop "HP nx6115" is frozen instaling Fedora 8 ( dvd for i386 ), i probe
boot options how:

noapci, nousb, ide=nodma

but always frozen in this part ( tty4 ):

<6>async_tx: api initialized (async)

how can fix this problem?

Additional info: in my laptop just have a old fedora 7 instalation ( i wanna a
fresh instalation for multiple razons )
Comment 1 Chuck Ebbert 2007-11-14 15:48:04 EST
Please try the workarounds:

 https://fedoraproject.org/wiki/KernelCommonProblems

Comment 2 Edwind Richzendy Contreras Soto 2007-11-15 16:08:09 EST
for install Fedora 8, add this boot options:

acpi=off nousb

bug solucionated
Comment 3 Chuck Ebbert 2007-11-15 16:16:46 EST
acpi=off is almost never needed

"noapic noirqdebug" works on some of the HP models.
Comment 4 Christopher Brown 2008-02-13 16:51:44 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 5 Edwind Richzendy Contreras Soto 2008-02-13 20:28:30 EST
in the new kernel this problem this present, i can fix my boot with this kernel
grub option:

acpi=force

and my acpid work with this ( and my laptop boot fine ), but the kernel is
frozen with a option acpi=on

my installation process is detalied in:

http://wiki.fedora-ve.org/Instalaci%C3%B3n/HardwareCompatible/Port%C3%A1tiles/HPnx6115

( sorry this article is in spanish :S )

for install this laptop fine ( without frozen ) is with boot options:

nousb acpi=off

with a f8 oficial install dvd 
Comment 6 Christopher Brown 2008-02-14 14:33:27 EST
Okay, thanks the feedback.

Bugs involving the installation process cannot usually be resolved after release
date. We therefore ask reporters to use one (or both) of the following options:

1) Test with a Fedora Unity re-spin. These can be found at
http://spins.fedoraunity.org/spins and include updates for installer bugs which
may resolve the problem for you.

2) Test with an Alpha, Beta or Release Candidate for the next version. These can
be found at http://fedoraproject.org/get-prerelease and by testing these we can
work to resolve any installation issues so that the final release is free of
such bugs.

As you have been able to install Fedora 8 we would be interested if the problem
exists with Fedora 9 Alpha - if you are able to test this it would be appreciated.
Comment 7 Edwind Richzendy Contreras Soto 2008-02-14 16:49:39 EST
Ok, Christopher i will donwload F9  Alpha for install test with me laptop, in
few days i send you me results :-D 
Comment 8 Edwind Richzendy Contreras Soto 2008-02-14 16:49:48 EST
Ok, Christopher i will donwload F9  Alpha for install test with me laptop, in
few days i send you me results :-D 
Comment 9 Bug Zapper 2008-11-26 03:24:33 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Edwind Richzendy Contreras Soto 2008-11-26 08:55:14 EST
This bug it's solved for Fedora 9, thanks all for your help.

Note You need to log in before you can comment on or make changes to this bug.